<?xml version="1.0" encoding="utf-8"?>
<EXTRAFILES VERSION="4" COUNTFILES="98">
  <FOLDER PATH="\Plugins">
    <FILE NAME="7-zip.dll" TTH="EEU57GB3MHKS33RXITYDQHK43PUIIX7R42WY2FY" ZIP_TTH="" ZIP_FILE="7-zip.dll.zip" />
    <FILE NAME="7z.dll" TTH="BTGNSAGRSDF4LDO34457KGGKT3KT6H6OZJCTQQA" />
    <FILE NAME="7z.exe" TTH="OSQL5UVG3UAPPES3ILXQFTYWNEHIUYQG7GBDC5A" />
    <FILE NAME="7zG.exe" TTH="F3VQZPZSMQGPSXVRWZ3PBBGKHUF6DV7MFS4TESI" />
  </FOLDER>
  <FOLDER PATH="\">
    <FILE NAME="BouncyCastle.Crypto.dll" TTH="HTJCNQWP3BIJRJYYV75DBKS2X622RH4JS6G2MKA" ZIP_TTH="G6W3MZ4IO4ULGMCWUR2RN53B3ONB3INLQKLSJ4Q" ZIP_FILE="BouncyCastle.Crypto.dll.zip" />
    <FILE NAME="CefSharp.BrowserSubprocess.Core.dll" TTH="5P6R5YEXY37ADLJU7HFVU7EHLA76EUGQEBHRDZQ" ZIP_TTH="XBPTPHAJE2QMP4BJXHQPUZYNHIA7OSKPFL55B2I" ZIP_FILE="CefSharp.BrowserSubprocess.Core.dll.zip" />
    <FILE NAME="CefSharp.BrowserSubprocess.Core.pdb" TTH="4V4XT22ISDGDBLZ2SWCZMXLP7Q5EBE3OGVJIAWA" ZIP_TTH="HVMJWEM2HYXF6XBGLTS46M33RMRN4LQPK4A3VGY" ZIP_FILE="CefSharp.BrowserSubprocess.Core.pdb.zip" />
    <FILE NAME="CefSharp.BrowserSubprocess.exe" TTH="XWNPFKS75FCYIG6ILNMGPG3P5T3XGGY5HM4YDTA" ZIP_TTH="R4Z4JMZHW7AIKM3COQZ7K3MFQKQSLV5EKVXJAYY" ZIP_FILE="CefSharp.BrowserSubprocess.exe.zip" />
    <FILE NAME="CefSharp.BrowserSubprocess.pdb" TTH="WOUXVXL3AXJSJAARM6VB4GDMPI2RPAWZQBSMBXY" ZIP_TTH="4LBVHWMFLKVDXV5CZ4KPQ24UA3QHH7QBKI3GPEY" ZIP_FILE="CefSharp.BrowserSubprocess.pdb.zip" />
    <FILE NAME="CefSharp.Core.dll" TTH="RUVQWSQYAAOKEHHU6SW7K4DUQAZGOPVXKX2ZKFQ" ZIP_TTH="7MS4KUH77WF5GBGI5C4WWK6KB5NIEA6QQIHXNGQ" ZIP_FILE="CefSharp.Core.dll.zip" />
    <FILE NAME="CefSharp.Core.pdb" TTH="62SJOWMWVWKHKUUOHVMJ2A7ROSTLOCUYZ3N6BZQ" ZIP_TTH="3PEMX2D6PLLCK6MZ2HEDYY76YLHZTXIAKK5HKQQ" ZIP_FILE="CefSharp.Core.pdb.zip" />
    <FILE NAME="CefSharp.Core.xml" TTH="DXIMCXFAB5DJXRYMYGPNMYFRGMVV5RT7XI4K52Q" ZIP_TTH="WFRBHRHOYF2TZI2KSIB3KECMUDOFB6UUCR3S4NY" ZIP_FILE="CefSharp.Core.xml.zip" />
    <FILE NAME="CefSharp.dll" TTH="ZAZERUTDMVIR24F6ZILDX4BP4M5TDCEE4AP7WAY" ZIP_TTH="OX3Y6DF2FTWGME4QURM5D3XORINEDGIW6KVA4AI" ZIP_FILE="CefSharp.dll.zip" />
    <FILE NAME="CefSharp.pdb" TTH="JPKKJ3LBRPWRSN3PJSNEHB7WZMEJMYJYE6T7XVA" ZIP_TTH="73ENCVFZCHCLEQBLV45JQ7OLCDGUWJSGQ5P35BA" ZIP_FILE="CefSharp.pdb.zip" />
    <FILE NAME="CefSharp.WinForms.dll" TTH="4UBXLCYG2TZSZDKCQLTNGXML7UMLRGY6P43YLJY" ZIP_TTH="BZMQ4QV4LRBUNX4PKABK3TO6IYQFLXDQWS5UVJQ" ZIP_FILE="CefSharp.WinForms.dll.zip" />
    <FILE NAME="CefSharp.WinForms.pdb" TTH="F7AAR3U4HJVDWZQSCPT4BKIIH3BIHX2OJGZ5CEY" ZIP_TTH="KC3LFSI72WKLZRSQ62HEP4PKPN54OCLS4KRT4WA" ZIP_FILE="CefSharp.WinForms.pdb.zip" />
    <FILE NAME="CefSharp.WinForms.XML" TTH="NSYFZUK6DU24ECR6VSHR7TOY2YU2X6JU4M7PBFA" ZIP_TTH="KTJPBCC7PXP3V5YTMSBZCZXY7BMXBCJOR6YHBXA" ZIP_FILE="CefSharp.WinForms.XML.zip" />
    <FILE NAME="CefSharp.XML" TTH="OFSU4MFZPPTY7OSOGFITU6MU36M7TV7XCGKWD7Y" ZIP_TTH="FM7NM7LZPKGUG3QVHOYOANOM4TPLVFQZ7EYFYRI" ZIP_FILE="CefSharp.XML.zip" />
    <FILE NAME="cef_100_percent.pak" TTH="72AEE4BWOP6JGQUOTKLREZ4ME4HFPVHX2S5IIKI" ZIP_TTH="AMMG67FCVVWGWXI4KKS3IFEKZCKR2RGEU26LEQI" ZIP_FILE="cef_100_percent.pak.zip" />
    <FILE NAME="cef_200_percent.pak" TTH="DAORIGUTKM4HX2WPPENZTEGHQ5MUX6QFSEO5CII" ZIP_TTH="IFUIMVAZF3Q2IRVCOIFATGTWL3EJUTPHFGV5HIA" ZIP_FILE="cef_200_percent.pak.zip" />
    <FILE NAME="cef_extensions.pak" TTH="UB7RNQYKBKQGFIXQYGFKGCO7PMUE5QRKWJ4U2VQ" ZIP_TTH="BYX3TZ7HAJUG6I3YQH7ZOPNA4TYC44T3QCEJHOI" ZIP_FILE="cef_extensions.pak.zip" />
    <FILE NAME="chrome_elf.dll" TTH="3S3FUCGI64F5TBR2VSMGRIAJDPM6K7NREVMTLXY" ZIP_TTH="6EULDTEBQNPDHWOBMX2UP3XO6U7ABBMVLTOOZLY" ZIP_FILE="chrome_elf.dll.zip" />
    <FILE NAME="d3dcompiler_47.dll" TTH="PAULFKQYEEGH6FZKV6J3H6J3J7KLJ6IWVCCSTBY" ZIP_TTH="PAN45GTTV2S3CCAJRA4VFHYKW6XYVBO7DRYLNHQ" ZIP_FILE="d3dcompiler_47.dll.zip" />
    <FILE NAME="devtools_resources.pak" TTH="NNBMGTKIDVRBAMYIO44TFDKDO25RLZ6VE4ADVEY" ZIP_TTH="RJNP455EHKMXQS5ISS6JY6GVE6CF4ZQOYWXBGJQ" ZIP_FILE="devtools_resources.pak.zip" />
    <FILE NAME="icudtl.dat" TTH="643SBDTPUSY4VL2YFABVCUFD5KPTSEYCTI6IURA" ZIP_TTH="DOJWMRSODOA5F74D4FMKZXF2M7O7HRN5CAZOPEA" ZIP_FILE="icudtl.dat.zip" />
    <FILE NAME="libcef.dll" TTH="ZTIXEAJJF7L35XX276V3PUZY2KWCZP3257E7FDQ" ZIP_TTH="QXQP74FZVFA7TTICWNSURJ6A5W6QIKKPVXEM5UY" ZIP_FILE="libcef.dll.zip" />
    <FILE NAME="libEGL.dll" TTH="UPUQ75M3NQRQKU6TODYPRXUHRSXTFIT63AEO5UY" ZIP_TTH="TJX3QKMGPOHDEWBR7E24TWUBKEN3ULGUKA2VK6A" ZIP_FILE="libEGL.dll.zip" />
    <FILE NAME="libGLESv2.dll" TTH="7M5WJGLBYJ6U4LDOQAJZ6O7W5QS5VHESRLGM7HY" ZIP_TTH="ERNE62H73E72IGXMROBY3O7O3TBMA5ME7EVLF5Y" ZIP_FILE="libGLESv2.dll.zip" />
    <FILE NAME="natives_blob.bin" TTH="7JA46NY4UICW2VBQBEAY62INAZUSLR4G2ABPFIQ" ZIP_TTH="35YPKAKB5WQXBLKOXZHVH5BOLOZ72KKDSVJYPEY" ZIP_FILE="natives_blob.bin.zip" />
    <FILE NAME="README.txt" TTH="IBZVSMRGVB4NGXV62GUMB464JI4PF74UCPAVD3A" ZIP_TTH="ZOULBUREHDCX63VCJI6MPLZ64WGN3U7HXYVLUMQ" ZIP_FILE="README.txt.zip" />
    <FILE NAME="snapshot_blob.bin" TTH="IGHZ2GH754X7LFPYXDXSIUK5BM3H43X6FWUZ76A" ZIP_TTH="HXLL2BTDK3JEBXCPQET5T7E26JODM3BMX2ZZFYA" ZIP_FILE="snapshot_blob.bin.zip" />
    <FILE NAME="SQLite.Interop.dll" TTH="OEQ34YXF6G3ZIQD3THIZIVCJS2B2LMEH6OZOMHQ" ZIP_TTH="U7YLG75DECBHH27JAYLHOVCD4I2FYM44ZO3ZZ2A" ZIP_FILE="SQLite.Interop.dll.zip" />
    <FILE NAME="System.Data.SQLite.dll" TTH="YZCMSJBLYMP6537KCOVREBCKDWRUTYR2RQWP66I" ZIP_TTH="7UPHJBZ546UNNPKX6ICI4I5TZEXE4FQPX5IHTUI" ZIP_FILE="System.Data.SQLite.dll.zip" />
    <FILE NAME="System.Data.SQLite.EF6.dll" TTH="N3SGO4YLOVBTI2L5XPTB5V4R7KQLLPQG4V27GMI" ZIP_TTH="EDDAMU7DZS7HQMUSQXKQNISC67YMUAOYLOB6IBY" ZIP_FILE="System.Data.SQLite.EF6.dll.zip" />
    <FILE NAME="System.Data.SQLite.Linq.dll" TTH="2O34YGHWOYODJBE74RDDKMMKS6WXUJAU6VMPARY" ZIP_TTH="DXTH6D2FL6722KSHJQJ6ZFWQLU6SLKEH6VXTYAI" ZIP_FILE="System.Data.SQLite.Linq.dll.zip" />
    <FILE NAME="v8_context_snapshot.bin" TTH="BX3XPDDAZYYS4GSSHFZBZKULMST6INPRVHBYJPI" ZIP_TTH="W7NMA4TRDJDTDVMUN7JQPXB7WIYYXZ3ABXI54JQ" ZIP_FILE="v8_context_snapshot.bin.zip" />
    <FILE NAME="WebDav.Client.dll" TTH="LMWPLLSWT4JI4FX53WQCCWER7ZXFNT4ESTQS2CI" ZIP_TTH="EN4BVWK7X4NGJAGWNFLI4ANG5XSYEZUL6T4WMCY" ZIP_FILE="WebDav.Client.dll.zip" />
    <FILE NAME="WebDav.Client.pdb" TTH="TWR2DNF5EMDVMOLRQP4GMXGWUGXKATI3LSOTI6Q" ZIP_TTH="OH7VL7ZOR6ODYBC7PX2RJES24ECNFAGHMCGJH7Y" ZIP_FILE="WebDav.Client.pdb.zip" />
    <FILE NAME="WebDav.Client.xml" TTH="ZT3OAGMG2VXPQAKLJDPNE53LEU5FTB24O7DIGJY" ZIP_TTH="7AQRKXDZ23ZNX567SSA3AEPSINW4TUBVD7ZDV4Q" ZIP_FILE="WebDav.Client.xml.zip" />
  </FOLDER>
  <FOLDER PATH="\Image">
  </FOLDER>
  <FOLDER PATH="\Image\IconsDialog">
    <FILE NAME="Attach.png" TTH="U76M6R3H4CXGUI4BV4FN4C2KGURHQV3CAWSJ2NI" ZIP_TTH="LWF7BO5MAPGNFPVZNFHFTUFLYP34XI5XWBEWN7Q" ZIP_FILE="Attach.png.zip" />
    <FILE NAME="autostart.png" TTH="LTP3RT4UTLWCFXTODYQIR3GRASRQKCFWPDOLSDQ" ZIP_TTH="6RFVGXMCIPTPS3QV7HQSP7H4BNYFHM7JLWIISWY" ZIP_FILE="autostart.png.zip" />
    <FILE NAME="Cancel.png" TTH="COXEIMBGRWS5LIOSKIYDWA76ZWYYRXDD2AU5Z4Q" ZIP_TTH="KZ6GAB4642DGP45EITYHIHYJ5Z6M7N3HGA2P7YY" ZIP_FILE="Cancel.png.zip" />
    <FILE NAME="Connect.png" TTH="NJNJQ53JPFICQ2LILFOZI4WXQSS5UCBTVICYRWI" ZIP_TTH="HNHSIKUFQ2PGCVEAHUB5WNLPIDLKIHYFGJF7TAI" ZIP_FILE="Connect.png.zip" />
    <FILE NAME="Delete.png" TTH="N6WOWN6S5N2QZ44H2EUNKOYNIMYK44TJ5OIE27I" ZIP_TTH="U5YUUX5BASLXEAHVLWFX2RB2RRMZLF2G5KPKUAI" ZIP_FILE="Delete.png.zip" />
    <FILE NAME="Disconnect.png" TTH="H5O5XUCTOOE7BG2AAJ6Z6LH4UCX3W46P4R4GLLA" ZIP_TTH="AN225IY4KOTAV6Q3RCMMCVN3EJ5J6L7PFLW7TII" ZIP_FILE="Disconnect.png.zip" />
    <FILE NAME="Error.png" TTH="R32KREBZSGRC7F5XXDJN323AIMKMYQ6D7P3WCDA" ZIP_TTH="D4EEQVT2E4GCN7RD5UCFWDXRAPGALDVHK4B2ZZA" ZIP_FILE="Error.png.zip" />
    <FILE NAME="Exit.png" TTH="66FQ7UMSCJTQGTDPOENZIIEU46KRCV4KNDATYCY" ZIP_TTH="UJCXMFJ4A4T5CUR4IACN73IOTTR3SVFWUYK7ODY" ZIP_FILE="Exit.png.zip" />
    <FILE NAME="Folder.png" TTH="GIX4IK2GYQDYIX67UYLLQ6HAJ35IQ65LOMGNLYI" ZIP_TTH="XFIAHRKU4CGHET2WEDZAHVI6U5K3RNLFSSJEU7Y" ZIP_FILE="Folder.png.zip" />
    <FILE NAME="Helpdesk1.png" TTH="NT6YXQXNUQANYCBAK2BT3KNUKR4NKYJYF7FSC7I" ZIP_TTH="IGRW5TQP5HO5SL2T774UXWIA47D5X7BXBPNDRBQ" ZIP_FILE="Helpdesk1.png.zip" />
    <FILE NAME="Helpdesk2.png" TTH="RPTFMAPXXMJ2H5W6XXDH5ZWPN3SKZTRAZO3RSHQ" ZIP_TTH="7MDZMFHDOQ76ZWAYRVKZGNWLGGLWAJYRYV5Z2QI" ZIP_FILE="Helpdesk2.png.zip" />
    <FILE NAME="Info1.png" TTH="MNORZQRR2723R5NC46S7SICDSXCMXKPCW236ONI" ZIP_TTH="UKUKFW3ROHGYWEMQPU33EAP3E4OQ5NB2WT5YMWA" ZIP_FILE="Info1.png.zip" />
    <FILE NAME="Info2.png" TTH="JXUZIWC7N6UFGYZ2XYHRO6UNDVJNPTSCP2DTHBY" ZIP_TTH="W3FJFWOAIFXKGG3BXICSEKETSKV3EBIOK5G7GUQ" ZIP_FILE="Info2.png.zip" />
    <FILE NAME="LockGreen.png" TTH="XTUNPSPH33JYZEWAMKRUC7YM54YR33TICLZB4MA" ZIP_TTH="2HRBGAAXC3USXSYKIHQHERWVFME6D7ZJCVAYFMI" ZIP_FILE="LockGreen.png.zip" />
    <FILE NAME="LockRed.png" TTH="LFEHIZ3YCVDRMZNCVVLACO2OSGG4HSFJKGO2C4Q" ZIP_TTH="AEE5H5DRLD6LSTJTEMGVHXE4EXZYIIQSZQAHNIA" ZIP_FILE="LockRed.png.zip" />
    <FILE NAME="Metrologic_ms_1690_focus.png" TTH="UDA2D7TIQCGCJSSRL755C4CKSOJGLRRLW5REFVY" ZIP_TTH="XFPP2BNRVCBTSXLCTDZY6X36IBDWGYQ36KLIP4A" ZIP_FILE="Metrologic_ms_1690_focus.png.zip" />
    <FILE NAME="NoTransport.png" TTH="Y3UNYTDRKFP5T76HPIZIG53OJ4YCJ3A4GUU33GY" ZIP_TTH="AJIQHSDI2LNX5ON7ZUTJ4XQ5QAXLIA2NHCV7UXA" ZIP_FILE="NoTransport.png.zip" />
    <FILE NAME="Question.png" TTH="64NXUQL4HXMP4JZ5X53GXKALLOB32A42TTA3YOQ" ZIP_TTH="4HKI7H7QP5YMO3IZBVKQYKDTMA7SFGU76CZ5RPQ" ZIP_FILE="Question.png.zip" />
    <FILE NAME="Repair.png" TTH="NBFJXLXOKGVVSB2UBX2Q7JLSRDZNGFM3MJASTFY" ZIP_TTH="E3ZLOLOVTGTRFJ5PVXCSBN2EX7BHLBEQ4JXO2AI" ZIP_FILE="Repair.png.zip" />
    <FILE NAME="Repair2.png" TTH="UBGSKNXGZY7ENLP5V7OKKFZDDRUP5TK3ER7MXJQ" ZIP_TTH="IDWPJZH7FDSW7GGJWFV6JZZK7VKACQKSYIGH75I" ZIP_FILE="Repair2.png.zip" />
    <FILE NAME="Search.png" TTH="MLDG3YTE2FCCRVUITGBV2YIDDP5HVFUPFTK3KPA" ZIP_TTH="WNEZSTHOWYVOALBWC4N7BOIDJE6Q2OLHLQKUQSY" ZIP_FILE="Search.png.zip" />
    <FILE NAME="Server.png" TTH="R2BIE2AZQ5CDVQLWTCXKPSEPWQZCHATZEMQZGMQ" ZIP_TTH="BAS5AJOQZAT4N6U45MH5AP2UFNAG7ATOCRRNIJI" ZIP_FILE="Server.png.zip" />
    <FILE NAME="Stop.png" TTH="L52AJVHC5GTTT6BPNMRS2TKS3GRGAQT5M7IC72Y" ZIP_TTH="CVLYBBND6TPXD2TBOKKYSOU6T7WCIEWKUWLHI2I" ZIP_FILE="Stop.png.zip" />
    <FILE NAME="Warning.png" TTH="JTHMRU2CVLXWHI2BC3WFVQ4CMKDCOHEXS4AF2WY" ZIP_TTH="6HGG6QPRJ7RZLHZA7MPJYWR56NIRXW67MNMI26Y" ZIP_FILE="Warning.png.zip" />
  </FOLDER>
  <FOLDER PATH="\">
    <FILE NAME="BouncyCastle.Crypto.dll" TTH="HTJCNQWP3BIJRJYYV75DBKS2X622RH4JS6G2MKA" ZIP_TTH="G6W3MZ4IO4ULGMCWUR2RN53B3ONB3INLQKLSJ4Q" ZIP_FILE="BouncyCastle.Crypto.dll.zip" />
    <FILE NAME="CefSharp.BrowserSubprocess.Core.dll" TTH="5P6R5YEXY37ADLJU7HFVU7EHLA76EUGQEBHRDZQ" ZIP_TTH="XBPTPHAJE2QMP4BJXHQPUZYNHIA7OSKPFL55B2I" ZIP_FILE="CefSharp.BrowserSubprocess.Core.dll.zip" />
    <FILE NAME="CefSharp.BrowserSubprocess.Core.pdb" TTH="4V4XT22ISDGDBLZ2SWCZMXLP7Q5EBE3OGVJIAWA" ZIP_TTH="HVMJWEM2HYXF6XBGLTS46M33RMRN4LQPK4A3VGY" ZIP_FILE="CefSharp.BrowserSubprocess.Core.pdb.zip" />
    <FILE NAME="CefSharp.BrowserSubprocess.exe" TTH="XWNPFKS75FCYIG6ILNMGPG3P5T3XGGY5HM4YDTA" ZIP_TTH="R4Z4JMZHW7AIKM3COQZ7K3MFQKQSLV5EKVXJAYY" ZIP_FILE="CefSharp.BrowserSubprocess.exe.zip" />
    <FILE NAME="CefSharp.BrowserSubprocess.pdb" TTH="WOUXVXL3AXJSJAARM6VB4GDMPI2RPAWZQBSMBXY" ZIP_TTH="4LBVHWMFLKVDXV5CZ4KPQ24UA3QHH7QBKI3GPEY" ZIP_FILE="CefSharp.BrowserSubprocess.pdb.zip" />
    <FILE NAME="CefSharp.Core.dll" TTH="RUVQWSQYAAOKEHHU6SW7K4DUQAZGOPVXKX2ZKFQ" ZIP_TTH="7MS4KUH77WF5GBGI5C4WWK6KB5NIEA6QQIHXNGQ" ZIP_FILE="CefSharp.Core.dll.zip" />
    <FILE NAME="CefSharp.Core.pdb" TTH="62SJOWMWVWKHKUUOHVMJ2A7ROSTLOCUYZ3N6BZQ" ZIP_TTH="3PEMX2D6PLLCK6MZ2HEDYY76YLHZTXIAKK5HKQQ" ZIP_FILE="CefSharp.Core.pdb.zip" />
    <FILE NAME="CefSharp.Core.xml" TTH="DXIMCXFAB5DJXRYMYGPNMYFRGMVV5RT7XI4K52Q" ZIP_TTH="WFRBHRHOYF2TZI2KSIB3KECMUDOFB6UUCR3S4NY" ZIP_FILE="CefSharp.Core.xml.zip" />
    <FILE NAME="CefSharp.dll" TTH="ZAZERUTDMVIR24F6ZILDX4BP4M5TDCEE4AP7WAY" ZIP_TTH="OX3Y6DF2FTWGME4QURM5D3XORINEDGIW6KVA4AI" ZIP_FILE="CefSharp.dll.zip" />
    <FILE NAME="CefSharp.pdb" TTH="JPKKJ3LBRPWRSN3PJSNEHB7WZMEJMYJYE6T7XVA" ZIP_TTH="73ENCVFZCHCLEQBLV45JQ7OLCDGUWJSGQ5P35BA" ZIP_FILE="CefSharp.pdb.zip" />
    <FILE NAME="CefSharp.WinForms.dll" TTH="4UBXLCYG2TZSZDKCQLTNGXML7UMLRGY6P43YLJY" ZIP_TTH="BZMQ4QV4LRBUNX4PKABK3TO6IYQFLXDQWS5UVJQ" ZIP_FILE="CefSharp.WinForms.dll.zip" />
    <FILE NAME="CefSharp.WinForms.pdb" TTH="F7AAR3U4HJVDWZQSCPT4BKIIH3BIHX2OJGZ5CEY" ZIP_TTH="KC3LFSI72WKLZRSQ62HEP4PKPN54OCLS4KRT4WA" ZIP_FILE="CefSharp.WinForms.pdb.zip" />
    <FILE NAME="CefSharp.WinForms.XML" TTH="NSYFZUK6DU24ECR6VSHR7TOY2YU2X6JU4M7PBFA" ZIP_TTH="KTJPBCC7PXP3V5YTMSBZCZXY7BMXBCJOR6YHBXA" ZIP_FILE="CefSharp.WinForms.XML.zip" />
    <FILE NAME="CefSharp.XML" TTH="OFSU4MFZPPTY7OSOGFITU6MU36M7TV7XCGKWD7Y" ZIP_TTH="FM7NM7LZPKGUG3QVHOYOANOM4TPLVFQZ7EYFYRI" ZIP_FILE="CefSharp.XML.zip" />
    <FILE NAME="cef_100_percent.pak" TTH="72AEE4BWOP6JGQUOTKLREZ4ME4HFPVHX2S5IIKI" ZIP_TTH="AMMG67FCVVWGWXI4KKS3IFEKZCKR2RGEU26LEQI" ZIP_FILE="cef_100_percent.pak.zip" />
    <FILE NAME="cef_200_percent.pak" TTH="DAORIGUTKM4HX2WPPENZTEGHQ5MUX6QFSEO5CII" ZIP_TTH="IFUIMVAZF3Q2IRVCOIFATGTWL3EJUTPHFGV5HIA" ZIP_FILE="cef_200_percent.pak.zip" />
    <FILE NAME="cef_extensions.pak" TTH="UB7RNQYKBKQGFIXQYGFKGCO7PMUE5QRKWJ4U2VQ" ZIP_TTH="BYX3TZ7HAJUG6I3YQH7ZOPNA4TYC44T3QCEJHOI" ZIP_FILE="cef_extensions.pak.zip" />
    <FILE NAME="chrome_elf.dll" TTH="3S3FUCGI64F5TBR2VSMGRIAJDPM6K7NREVMTLXY" ZIP_TTH="6EULDTEBQNPDHWOBMX2UP3XO6U7ABBMVLTOOZLY" ZIP_FILE="chrome_elf.dll.zip" />
    <FILE NAME="d3dcompiler_47.dll" TTH="PAULFKQYEEGH6FZKV6J3H6J3J7KLJ6IWVCCSTBY" ZIP_TTH="PAN45GTTV2S3CCAJRA4VFHYKW6XYVBO7DRYLNHQ" ZIP_FILE="d3dcompiler_47.dll.zip" />
    <FILE NAME="devtools_resources.pak" TTH="NNBMGTKIDVRBAMYIO44TFDKDO25RLZ6VE4ADVEY" ZIP_TTH="RJNP455EHKMXQS5ISS6JY6GVE6CF4ZQOYWXBGJQ" ZIP_FILE="devtools_resources.pak.zip" />
    <FILE NAME="icudtl.dat" TTH="643SBDTPUSY4VL2YFABVCUFD5KPTSEYCTI6IURA" ZIP_TTH="DOJWMRSODOA5F74D4FMKZXF2M7O7HRN5CAZOPEA" ZIP_FILE="icudtl.dat.zip" />
    <FILE NAME="libcef.dll" TTH="ZTIXEAJJF7L35XX276V3PUZY2KWCZP3257E7FDQ" ZIP_TTH="QXQP74FZVFA7TTICWNSURJ6A5W6QIKKPVXEM5UY" ZIP_FILE="libcef.dll.zip" />
    <FILE NAME="libEGL.dll" TTH="UPUQ75M3NQRQKU6TODYPRXUHRSXTFIT63AEO5UY" ZIP_TTH="TJX3QKMGPOHDEWBR7E24TWUBKEN3ULGUKA2VK6A" ZIP_FILE="libEGL.dll.zip" />
    <FILE NAME="libGLESv2.dll" TTH="7M5WJGLBYJ6U4LDOQAJZ6O7W5QS5VHESRLGM7HY" ZIP_TTH="ERNE62H73E72IGXMROBY3O7O3TBMA5ME7EVLF5Y" ZIP_FILE="libGLESv2.dll.zip" />
    <FILE NAME="natives_blob.bin" TTH="7JA46NY4UICW2VBQBEAY62INAZUSLR4G2ABPFIQ" ZIP_TTH="35YPKAKB5WQXBLKOXZHVH5BOLOZ72KKDSVJYPEY" ZIP_FILE="natives_blob.bin.zip" />
    <FILE NAME="README.txt" TTH="IBZVSMRGVB4NGXV62GUMB464JI4PF74UCPAVD3A" ZIP_TTH="ZOULBUREHDCX63VCJI6MPLZ64WGN3U7HXYVLUMQ" ZIP_FILE="README.txt.zip" />
    <FILE NAME="snapshot_blob.bin" TTH="IGHZ2GH754X7LFPYXDXSIUK5BM3H43X6FWUZ76A" ZIP_TTH="HXLL2BTDK3JEBXCPQET5T7E26JODM3BMX2ZZFYA" ZIP_FILE="snapshot_blob.bin.zip" />
    <FILE NAME="SQLite.Interop.dll" TTH="OEQ34YXF6G3ZIQD3THIZIVCJS2B2LMEH6OZOMHQ" ZIP_TTH="U7YLG75DECBHH27JAYLHOVCD4I2FYM44ZO3ZZ2A" ZIP_FILE="SQLite.Interop.dll.zip" />
    <FILE NAME="System.Data.SQLite.dll" TTH="YZCMSJBLYMP6537KCOVREBCKDWRUTYR2RQWP66I" ZIP_TTH="7UPHJBZ546UNNPKX6ICI4I5TZEXE4FQPX5IHTUI" ZIP_FILE="System.Data.SQLite.dll.zip" />
    <FILE NAME="System.Data.SQLite.EF6.dll" TTH="N3SGO4YLOVBTI2L5XPTB5V4R7KQLLPQG4V27GMI" ZIP_TTH="EDDAMU7DZS7HQMUSQXKQNISC67YMUAOYLOB6IBY" ZIP_FILE="System.Data.SQLite.EF6.dll.zip" />
    <FILE NAME="System.Data.SQLite.Linq.dll" TTH="2O34YGHWOYODJBE74RDDKMMKS6WXUJAU6VMPARY" ZIP_TTH="DXTH6D2FL6722KSHJQJ6ZFWQLU6SLKEH6VXTYAI" ZIP_FILE="System.Data.SQLite.Linq.dll.zip" />
    <FILE NAME="v8_context_snapshot.bin" TTH="BX3XPDDAZYYS4GSSHFZBZKULMST6INPRVHBYJPI" ZIP_TTH="W7NMA4TRDJDTDVMUN7JQPXB7WIYYXZ3ABXI54JQ" ZIP_FILE="v8_context_snapshot.bin.zip" />
    <FILE NAME="WebDav.Client.dll" TTH="LMWPLLSWT4JI4FX53WQCCWER7ZXFNT4ESTQS2CI" ZIP_TTH="EN4BVWK7X4NGJAGWNFLI4ANG5XSYEZUL6T4WMCY" ZIP_FILE="WebDav.Client.dll.zip" />
    <FILE NAME="WebDav.Client.pdb" TTH="TWR2DNF5EMDVMOLRQP4GMXGWUGXKATI3LSOTI6Q" ZIP_TTH="OH7VL7ZOR6ODYBC7PX2RJES24ECNFAGHMCGJH7Y" ZIP_FILE="WebDav.Client.pdb.zip" />
    <FILE NAME="WebDav.Client.xml" TTH="ZT3OAGMG2VXPQAKLJDPNE53LEU5FTB24O7DIGJY" ZIP_TTH="7AQRKXDZ23ZNX567SSA3AEPSINW4TUBVD7ZDV4Q" ZIP_FILE="WebDav.Client.xml.zip" />
  </FOLDER>
</EXTRAFILES>